Installation in ATI Proprietary Drivers in Week5 (archived)

InstructionsLink to the installation instructions
InstallationDetailed information on the testcase
Testcase (Report an issue with this testcase)
This is a legacy testcase, content is only available here: http://testcases.qa.ubuntu.com/Hardware/X/ProprietaryDrivers#Installation
ReporterLast updateBugsComment
FailedCoucouf2010-03-21 22:11
Does not support current Lucid kernel (2.6.32) or xserver (1.7) (#494699)
In: fglrx-installer (Ubuntu)
Status: Fix Released
Importance: Critical
Assignee: Alberto Milone
1 reports, 92 comments, 41 subscribers, 10 duplicates
494699
Failedweekend2010-03-21 15:04
Does not support current Lucid kernel (2.6.32) or xserver (1.7) (#494699)
In: fglrx-installer (Ubuntu)
Status: Fix Released
Importance: Critical
Assignee: Alberto Milone
1 reports, 92 comments, 41 subscribers, 10 duplicates
494699
Failedbenimnetz2010-03-21 13:56
Does not support current Lucid kernel (2.6.32) or xserver (1.7) (#494699)
In: fglrx-installer (Ubuntu)
Status: Fix Released
Importance: Critical
Assignee: Alberto Milone
1 reports, 92 comments, 41 subscribers, 10 duplicates
494699

Still no change here.

Failedbernilsson2010-03-19 20:00
Xubuntu installer hangs when starting to install. (#49499)
In: ubiquity (Ubuntu)
Status: Invalid
Importance: Undecided
Assignee: None
1 reports, 5 comments, 3 subscribers, 0 duplicates
49499

No change.

Failedprimes2h2010-03-18 21:59
Does not support current Lucid kernel (2.6.32) or xserver (1.7) (#494699)
In: fglrx-installer (Ubuntu)
Status: Fix Released
Importance: Critical
Assignee: Alberto Milone
1 reports, 92 comments, 41 subscribers, 10 duplicates
494699
Failedattix842010-03-18 16:12
Does not support current Lucid kernel (2.6.32) or xserver (1.7) (#494699)
In: fglrx-installer (Ubuntu)
Status: Fix Released
Importance: Critical
Assignee: Alberto Milone
1 reports, 92 comments, 41 subscribers, 10 duplicates
494699
ReporterLast updateBugsComment
PassedMLindeblom2010-03-22 03:12

These files solved the problem for me:
fglrx-modaliases_8.721-0ubuntu4_amd64.deb
fglrx_8.721-0ubuntu4_amd64.deb
fglrx-amdccle_8.721-0ubuntu4_amd64.deb

Add a test result

You need to be logged in to submit your test results.